novomind

Connector for IMAP and POP3

  • Multifaktor Authentifizierung am Mailserver
  • Schutz vor missbräuchlichem Zugriff
  • Einfache Konfiguration

Version: 2.0

keine Details vorhanden
novomind

Unterstützen Sie Ihren Customer Service mit sinnvollen Apps

Anforderungen

Diese App benötigt novomind iAGENT in der Version 12.0.0 oder höher

Weitere novomind iAGENT Produktinformationen